Pod::Spec.new do |s|
  s.name             = 'WebIdEIdProductPlugin'
  s.version          = '14.7.0'
  s.summary          = 'The WebID eId product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdEIdProductPlugin/14.7.0/WebIdEIdProductPlugin.framework-v14.7.0.zip', :sha256 => 'f1452c5148b1ed5d5e9fa404f030754012a92c615da6ba003207abe18473c255' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdProductPlugin.xcframework'

  s.dependency "WebIdOnDeviceDocumentScanner", "13.6.0"
  s.dependency "WebIdIosIdentScanPlugin", "13.6.0"
  s.dependency "WebIdEIdentPlugin", "6.5.2"
  s.dependency "WebIdDigitalSigningPlugin", "12.4.3"
end
